View Issue Details

IDProjectCategoryView StatusLast Update
0005904GNUnetbuild processpublic2020-06-21 22:21
Reporternikita Assigned Tonikita  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005904: add make pretty rule
Description> > Also, the Taler exchange has a script to run the formatter over the
> > whole code base, and even more conveniently
> >
> > make pretty
> >
> > invokes that script. It nicely warns you if uncrustify isn't installed.
TagsNo tags attached.

Activities

nikita

2019-10-14 16:13

developer   ~0015014

done today, implemented with make + base tools + uncrustify.
file an issue if it doesn't work for you.

schanzen

2019-11-08 11:29

manager   ~0015057

housekeeping

Issue History

Date Modified Username Field Change
2019-09-24 12:32 nikita New Issue
2019-09-24 12:32 nikita Status new => assigned
2019-09-24 12:32 nikita Assigned To => nikita
2019-10-14 16:12 nikita Fixed in Version => Git master
2019-10-14 16:12 nikita Target Version => 0.11.7
2019-10-14 16:13 nikita Status assigned => resolved
2019-10-14 16:13 nikita Resolution open => fixed
2019-10-14 16:13 nikita Note Added: 0015014
2019-11-08 11:29 schanzen Note Added: 0015057
2019-11-08 11:29 schanzen Status resolved => closed
2020-06-21 22:21 schanzen Fixed in Version Git master => 0.11.7